import { useTranslations } from "@/hooks/translations";
import "./styles.css";

function CallToAction(): JSX.Element {
  const { translate } = useTranslations();
  return (
    <div className="call-to-action mb-24">
      <h1>{translate("cta_title")}</h1>
      <p>{translate("cta_subtitle")}</p>
    </div>
  );
}

export default CallToAction;
